BODY
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	text-align: center;
}
A
{
	font-size: 12px;
	font-family: tahoma;
}
A:link
{
	color: #549254;
	text-decoration: none;
}
A:visited
{
	color: #549254;
	text-decoration: none;
}
A:active
{
	color: #549254;
	text-decoration: none;
}
A:hover
{
	color: #FF6600;
	text-decoration: underline;
}
#LanguageComboBox SELECT
{
	font-size: 11px;
	width: 135px;
	height: 17px;
}
#SearchTextBox INPUT
{
	border-right: #ffffff 3px double;
	border-top: #ffffff 3px double;
	font-size: 11px;
	border-left: #ffffff 3px double;
	color: #549254;
	line-height: 10px;
	border-bottom: #ffffff 3px double;
	height: 17px;
}
/* MODULE Links */
A.Normal
{
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma;
}
A.Normal:link
{
	color: #549254;
	text-decoration: none;
}
A.Normal:visited
{
	color: #549254;
	text-decoration: none;
}
A.Normal:active
{
	color: #549254;
	text-decoration: none;
}
A.Normal:hover
{
	color: #FF6600;
	text-decoration: underline;
}
/* [USER][LOGIN] */
.Top_Link
{
	font-weight: normal;
	font-size: 12px;
	font-family: Tahoma;
}
A.Top_Link:link
{
	color: #ffffff;
	text-decoration: none;
}
A.Top_Link:visited
{
	color: #ffffff;
	text-decoration: none;
}
A.Top_Link:active
{
	color: #ffffff;
	text-decoration: none;
}
A.Top_Link:hover
{
	color: #ffffff;
	text-decoration: underline;
}
.Top_Link_Admin
{
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma;
}
A.Top_Link_Admin:link
{
	color: #666666;
	text-decoration: none;
}
A.Top_Link_Admin:visited
{
	color: #666666;
	text-decoration: none;
}
A.Top_Link_Admin:active
{
	color: #666666;
	text-decoration: none;
}
A.Top_Link_Admin:hover
{
	color: #333333;
	text-decoration: underline;
}
.Search
{
	font-weight: normal;
	font-size: 11px;
	text-transform: capitalize;
	color: #ffffff;
	font-family: Tahoma;
}
.Search_Button
{
	padding-right: 15px;
	vertical-align: middle;
	padding-top: 1px;
}
A.Search:link
{
	color: #ffffff;
	text-decoration: none;
}
A.Search:visited
{
	color: #ffffff;
	text-decoration: none;
}
A.Search:active
{
	color: #ffffff;
	text-decoration: none;
}
A.Search:hover
{
	color: #ffffff;
	text-decoration: underline;
}
.Breadcrumb
{
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	color: #666666;
	line-height: 19px;
	font-family: Tahoma;
}
.Breadcrumb_Link
{
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	font-family: Tahoma;
}
A.Breadcrumb_Link:link
{
	color: #666666;
	text-decoration: underline;
}
A.Breadcrumb_Link:visited
{
	color: #666666;
	text-decoration: underline;
}
A.Breadcrumb_Link:active
{
	color: #666666;
	text-decoration: underline;
}
A.Breadcrumb_Link:hover
{
	color: #549254;
	text-decoration: underline;
}
.Breadcrumb_Vert
{
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	color: #ffffff;
	line-height: 19px;
	font-family: Tahoma;
}
.Breadcrumb_Link_Vert
{
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	font-family: Tahoma;
}
A.Breadcrumb_Link_Vert:link
{
	color: #ffffff;
	text-decoration: underline;
}
A.Breadcrumb_Link_Vert:visited
{
	color: #ffffff;
	text-decoration: underline;
}
A.Breadcrumb_Link_Vert:active
{
	color: #ffffff;
	text-decoration: underline;
}
A.Breadcrumb_Link_Vert:hover
{
	color: #ffffff;
	text-decoration: none;
}
.Current_Date
{
	font-weight: normal;
	font-size: 11px;
      color: #ffffff; 
	font-family: Tahoma;
}
/* [LINKS] */
.Content_Link
{
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	font-family: Tahoma;
}
A.Content_Link:link
{
	color: #ffffff;
	text-decoration: none;
}
A.Content_Link:visited
{
	color: #ffffff;
	text-decoration: none;
}
A.Content_Link:active
{
	color: #ffffff;
	text-decoration: none;
}
A.Content_Link:hover
{
	color: #ffffff;
	text-decoration: underline;
}
.Copyright
{
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	font-family: Tahoma;
}
.Copyright_Admin
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Tahoma;
}
/* [TERMS][PRIVACY][HELP] */
.Bottom_Link
{
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma;
}
A.Bottom_Link:link
{
	color: #666666;
	text-decoration: underline;
}
A.Bottom_Link:visited
{
	color: #666666;
	text-decoration: underline;
}
A.Bottom_Link:active
{
	color: #666666;
	text-decoration: underline;
}
A.Bottom_Link:hover
{
	color: #333333;
	text-decoration: underline;
}
.Bottom_Link_Admin
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
}
A.Bottom_Link_Admin:link
{
	color: black;
	text-decoration: underline;
}
A.Bottom_Link_Admin:visited
{
	color: black;
	text-decoration: underline;
}
A.Bottom_Link_Admin:active
{
	color: black;
	text-decoration: underline;
}
A.Bottom_Link_Admin:hover
{
	color: #549254;
	text-decoration: underline;
}
.sloganpane
{
	width: 100%;
	height: 100%;
}
.toppane
{
	padding-right: 10px;
	padding-left: 10px;
	width: 100%;
	padding-top: 10px;
	height: 0%;
	background-color: transparent;
}
.loginpane
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.leftpane
{
	padding-top: 8px;
}
.leftpanep
{
	padding-left: 10px;
	padding-top: 8px;
}
.leftpane2
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
}
.leftpanep2
{
	padding-left: 10px;
	padding-top: 8px;
}
.contentpane
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	height: 100%;
	background-color: transparent;
}
.rightpane {
	width: 0%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 8px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
}
/* [SOLPATRMENU] */
.MainMenu_MenuContainer
{
	background-color: transparent;
}
.MainMenu_MenuBar
{
}
.MainMenu_MenuItem
{
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	border-top-style: none;
	font-family: Tahoma;
	border-right-style: none;
	border-left-style: none;
	height: 20px;
	border-bottom-style: none;
}
.MainMenu_MenuItemSel
{
	font-weight: normal;
	font-size: 11px;
	color: #549254;
	font-family: Tahoma;
	height: 20px;
	background-color: transparent;
}
.MainMenu_MenuIcon
{
	display: none;
	background-color: #eeeeee;
}
.MainMenu_MenuArrow
{
	border-right: #eeeeee 1px solid;
	border-top: #eeeeee 1px solid;
	width: 7px;
	border-bottom: #eeeeee 1px solid;
	background-color: transparent;
}
.MainMenu_MenuBreak
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.MainMenu_SubMenu
{
	border-right: #808080 1px solid;
	border-top: #808080 1px solid;
	margin-top: 1px;
	border-left: #808080 1px solid;
	border-bottom: #808080 1px solid;
	background-color: #eeeeee;
}
.MainMenu_SubMenuItemSel
{
	font-size: 11px;
	height: 20px;
	background-color: #e6e6e6;
}
.MainMenu_RootMenuArrow
{
	padding-right: 2px;
	padding-left: 0px;
}
.MainMenu_RootMenuItem
{
	font-size: 12px;
	color: #ffffff;
	font-family: Tahoma;
	height: 26px;
}
.MainMenu_RootMenuItemActive
{
	font-size: 12px;
	background-image: url(media/menuitemact.gif);
	color: #333333;
	background-repeat: repeat-x;
	font-family: Tahoma;
	height: 26px;
}
.MainMenu_RootMenuItemSel
{
	font-size: 12px;
	background-image: url(media/menuitemact.gif);
	color: #549254;
	background-repeat: repeat-x;
	font-family: Tahoma;
	height: 26px;
}
.MainMenu_MenuContainer_Vert
{
	border-top: #666666 1px solid;
	width: 190px;
}
.MainMenu_MenuBreak_Vert
{
	background-image: url(media/menubar_sprtr_vert.gif);
	border-top-style: none;
	background-repeat: repeat-x;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.MainMenu_RootMenuArrow_Vert
{
	padding-right: 0px;
	padding-left: 0px;
	background-color: transparent;
}
.MainMenu_RootMenuItem_Vert
{
	font-size: 12px;
	background-image: url(media/menuitem_vert.gif);
	color: #ffffff;
	background-repeat: repeat-x;
	font-family: Tahoma;
	height: 26px;
}
.MainMenu_RootMenuItemActive_vert
{
	font-size: 12px;
	background-image: url(media/menuitemact_vert.gif);
	color: #333333;
	background-repeat: repeat-x;
	font-family: Tahoma;
	height: 26px;
}
.MainMenu_RootMenuItemSel_Vert
{
	font-size: 12px;
	background-image: url(media/menuitemact_vert.gif);
	color: #549254;
	background-repeat: repeat-x;
	font-family: Tahoma;
	height: 26px;
}
.MainMenu_MenuIcon_Admin
{
	border-top: #eeeeee 1px solid;
	border-left: #eeeeee 1px solid;
	width: 0px;
	border-bottom: #eeeeee 1px solid;
	background-color: #eeeeee;
}
.MainMenu_MenuBreak_Admin
{
	width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 25px;
	background-color: #ffffff;
	border-bottom-style: none;
}
.MainMenu_RootMenuItem_Admin
{
	padding-left: 0px;
	font-size: 12px;
	color: #ffffff;
	font-family: Tahoma;
	height: 25px;
	background-color: transparent;
}
.MainMenu_RootMenuItemActive_Admin
{
	padding-left: 0px;
	font-size: 12px;
	color: #333333;
	font-family: Tahoma;
	height: 25px;
	background-color: #dcdcdc;
}
.MainMenu_RootMenuItemSel_Admin
{
	padding-left: 0px;
	font-size: 12px;
	color: #549254;
	font-family: Tahoma;
	height: 25px;
	background-color: #dcdcdc;
}
.MainMenu_SubMenu_Admin
{
	border-right: #808080 1px solid;
	border-top: #808080 1px solid;
	margin-top: 0px;
	margin-left: 1px;
	border-left: #808080 1px solid;
	border-bottom: #808080 1px solid;
	background-color: #efefef;
}
/* BANNER */
#Banner
{
	background-position: left top;
      background-image: url(/mofga/graphics/hayfieldbanner.jpg); 
/*was->      background-image: url(media/banner.gif); 
/*	border-bottom: #e6e6e6 6px solid; */
	background-repeat: no-repeat;
	height: 70px;
}
#Left_Td
{
	width: 210px;
}
/* SideMenu  */
.MenuHdr
{ 
  font-size: 10pt; padding-left: 10px; font-weight: bold; padding-bottom: 2px; 
  background-color: #ffffff; padding-top: 2px; cursor: default;
}
.MenuItem HR
{
  color: #549254;
  text-decoration: none;
  background-color: #ffffff; 
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #999999;   
  margin-right: 5px; 
}

.MenuItemMouseOver
{
  background-position: right top;
  background-image: url(images/menuarrow-bg.gif);
  background-repeat: no-repeat;
  border: #00008B 1px solid;
  background-color: #cccccc !important;  
}

.MenuItem, .MenuItemMouseOver
{
  font-size: 8pt; font-weight: normal; padding-bottom: 1px;
  background-color: #fffff; padding-top: 1px;
  border: #ffffff 1px solid; 
}
.MenuHdr A, .MenuHdr A:Active, .MenuHdr A:Hover, .MenuHdr A:Visited, .MenuHdr A:Link
{
  text-decoration: none; color: greeb; padding-top: 1px;
  padding-bottom: 1px; cursor: pointer; display: block; 
}
.MenuItem A, .MenuItem A:Active, .MenuItem A:Hover, .MenuItem A:Visited, .MenuItem A:Link, 
.MenuItemMouseOver A, .MenuItemMouseOver A:Active, .MenuItemMouseOver A:Hover, 
.MenuItemMouseOver A:Visited, .MenuItemMouseOver A:Link
{
  display: block;
  padding-left: 20px;
  padding-bottom: 1px;
  cursor: pointer;
  color: green;
  padding-top: 1px;
  text-decoration: none;   
  width: 100% 
}

.MenuCurrentPage
{
  color: #696969;
}
